
.. index:: configuration
.. _configuration:

=============
Configuration
=============

The ``configs`` folder for a model implementation contains settings, expressions
files, and other files required for specifying model utilities and form.  Each
component will have one or more files that control the operation of that
component.

.. currentmodule:: activitysim.core.configuration

.. autosummary::
    :toctree: _generated
    :recursive:

    Settings
    InputTable
    NetworkSettings
    TAZ_Settings
    ZarrDigitalEncoding
